function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6bddHjmUxxu":
        Script1();
        break;
      case "67IMVepHho2":
        Script2();
        break;
      case "5bT7V3qjJjm":
        Script3();
        break;
      case "5zCvWO3H6O1":
        Script4();
        break;
      case "6jH4YmRN97B":
        Script5();
        break;
      case "5kdVPMGsEYa":
        Script6();
        break;
      case "6fjD8NUk9lw":
        Script7();
        break;
      case "6oRI8ac7iq2":
        Script8();
        break;
      case "6hoCAiEjQeP":
        Script9();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
window.Script1 = function()
{
  player.once(() => {
const target = object('6etzkxtUZKC');
const duration = 750;
const easing = 'ease-out';
const id = '6Ky7p9kjAAI';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script2 = function()
{
  player.once(() => {
const target = object('6hJOdJCAMYI');
const duration = 750;
const easing = 'ease-out';
const id = '6eh1LVfhdTG';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script3 = function()
{
  const target = object('65sAIjSvcWG');
const duration = 750;
const easing = 'ease-out';
const id = '6bUB7Id7iib';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script4 = function()
{
  player.once(() => {
const target = object('61I8vB1Nxei');
const duration = 750;
const easing = 'ease-out';
const id = '6Rt9KTjTmGV';
const growAmount = 0.2;
const delay = 0;
addToTimeline(
target.animate([
{ scale: `${1 + growAmount}` }
],
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script5 = function()
{
  player.once(() => {
const target = object('6dTuxbVuOQM');
const duration = 750;
const easing = 'ease-out';
const id = '6jfIAULXrvv';
const growAmount = 0.2;
const delay = 0;
addToTimeline(
target.animate([
{ scale: `${1 + growAmount}` }
],
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script6 = function()
{
  player.once(() => {
const target = object('6LZvzcxpqZm');
const duration = 1000;
const easing = 'ease-out';
const id = '5zuBaKTQ21t';
const shrinkAmount = 0.1;
const delay = 0;
addToTimeline(
target.animate([
{ scale: `${1 - shrinkAmount}` }
],
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script7 = function()
{
  const target = object('6LZvzcxpqZm');
const duration = 1000;
const easing = 'ease-out';
const id = '5zuBaKTQ21t';
const shrinkAmount = 0.1;
player.addForTriggers(
id,
target.animate([
{ scale: `${1 - shrinkAmount}` }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script8 = function()
{
  player.once(() => {
const target = object('6n8spbgKtnQ');
const duration = 1000;
const easing = 'ease-out';
const id = '5zuBaKTQ21t';
const shrinkAmount = 0.1;
const delay = 0;
addToTimeline(
target.animate([
{ scale: `${1 - shrinkAmount}` }
],
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script9 = function()
{
  const target = object('6n8spbgKtnQ');
const duration = 1000;
const easing = 'ease-out';
const id = '5zuBaKTQ21t';
const shrinkAmount = 0.1;
player.addForTriggers(
id,
target.animate([
{ scale: `${1 - shrinkAmount}` }
],
  { fill: 'forwards', duration, easing }
)
);
}

};
